msgid ""
msgstr ""
"Project-Id-Version: Modularity 2.7\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-03-31 17:50-0600\n"
"PO-Revision-Date: 2010-05-05 10:40+0100\n"
"Last-Translator: David Andersson <dickaldordavid@gmail.com>\n"
"Language-Team: Graph Paper Press <info@graphpaperpress.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/404.php:4
msgid "Whoops! Whatever you are looking for cannot be found."
msgstr "Oj! Vad ni än letar efter kan det ej hittas. "

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:14
#, php-format
msgid "Posts Tagged &#8216;%s&#8217;"
msgstr "Taggade Poster &#8216;%s&#8217; "

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:16
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:18
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:20
#, php-format
msgid "Archive for %s"
msgstr "Archive for %s"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:16
msgid "F jS, Y"
msgstr "F jS, Y"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:18
msgid "F, Y"
msgstr "F, Y"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:20
msgid "Y"
msgstr "y"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:22
msgid "Author Archive"
msgstr "Författar Arkiv"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:24
msgid "Blog Archive"
msgstr "Blog Arkiv"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:30
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/search.php:15
#, php-format
msgid "Permanent Link to %s"
msgstr "Permanent link till %s"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:34
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/search.php:19
msgid "M d, Y"
msgstr "M d, Y"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:34
msgid "Categories:"
msgstr "Kategorier:"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:34
msgid "| Tags: "
msgstr "| Taggar:"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:34
msgid "Leave A Comment &#187;"
msgstr "Lämna en kommentar &#187;"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:34
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/search.php:19
msgid "1 Comment &#187;"
msgstr "1 Kommentar &#187;"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:34
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/search.php:19
msgid "% Comment &#187;"
msgid_plural "% Comments &#187;"
msgstr[0] "% Kommentar &#187;"
msgstr[1] "% Kommentarer &#187;"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:34
msgid "Edit"
msgstr "Ändra"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:42
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/search.php:9
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/search.php:27
msgid "&laquo; Older Entries"
msgstr "&laquo; Äldre inlägg"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:43
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/search.php:10
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/search.php:28
msgid "Newer Entries &raquo;"
msgstr "Nyare Inlägg &raquo;"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/archive.php:49
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/single.php:31
msgid "Not Found"
msgstr "Ej Funnet"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:7
msgid "This post is password protected. Enter the password to view comments."
msgstr "Detta inlägg är skyddat av ett lösenord. Skriv in lösenordet för att se kommentarer. "

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:16
msgid "No Responses"
msgstr "Inga Svar"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:16
msgid "One Response"
msgstr "Ett Svar"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:16
msgid "% Response"
msgid_plural "% Responses"
msgstr[0] "% Svar"
msgstr[1] "% Svar"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:38
msgid "Comments are closed."
msgstr "Kommentarer är avstängda"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:48
msgid "Leave a Reply"
msgstr "Lämna ett Svar"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:48
#, php-format
msgid "Leave a Reply to %s"
msgstr "Lämna ett svar till %s"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:55
#, php-format
msgid "You must be <a href=\"%1$s/wp-login.php?redirect_to=%2$s\" title=\"login\">logged in</a> to post a comment."
msgstr "Du måste vara <a href=\"%1$s/wp-login.php?redirect_to=%2$s\" title=\"login\">logged in</a> för att kunna skriva en kommentar."

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:62
#, php-format
msgid "Logged in as <a href=\"%1$s/wp-admin/profile.php\" title=\"%2$s\">%2$s</a>."
msgstr "Inloggad som <a href=\"%1$s/wp-admin/profile.php\" title=\"%2$s\">%2$s</a>."

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:62
msgid "Log out of this account"
msgstr "Logga ut från detta konto"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:62
msgid "Log out &raquo;"
msgstr "Logga ut &raquo;"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:67
msgid "Name"
msgstr "Namn"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:67
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:70
msgid "(required)"
msgstr "(krävs)"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:70
msgid "Mail (will not be published)"
msgstr "Mail (kommer inte att visas)"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:73
msgid "Website"
msgstr "Hemsida"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/comments.php:81
msgid "Submit Comment"
msgstr "Gör en kommentar"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/footer.php:16
msgid "About"
msgstr "Om"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/footer.php:17
msgid "Add a little information about yourself here. It will appear in the footer of your site."
msgstr "Lägg till lite information om dig själv här. Det kommer att visas i sidfoten på din sida"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/footer.php:18
msgid "Read more about me"
msgstr "Läs mer om mig"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/footer.php:24
msgid "Credits"
msgstr "Erkännanden"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/footer.php:26
msgid "Design by <a href=\"http://graphpaperpress.com\" title=\"Graph Paper Press\">Graph Paper Press</a>"
msgstr "Designad av <a href=\"http://graphpaperpress.com\" title=\"Graph Paper Press\">Graph Paper Press</a>"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/footer.php:27
msgid "Subscribe to entries"
msgstr "Prenumerera på inlägg"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/footer.php:28
msgid "Subscribe to comments"
msgstr "Prenumerera på kommentarer"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/footer.php:29
#, php-format
msgid "All content &copy; %1$s by %2$s"
msgstr "Allt innehåll &copy; %1$s by %2$s"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/image.php:28
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/single.php:19
#, php-format
msgid "This entry was posted on %1$s at %2$s."
msgstr "Detta inlägg gjordes den %1$s at %2$s."

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/image.php:28
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/single.php:19
msgid "l, F jS, Y"
msgstr "l, F jS, Y"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/image.php:29
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/single.php:20
msgid "It is filed under"
msgstr "Det inordnas under"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/image.php:31
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/single.php:21
#, php-format
msgid "You can follow any responses to this entry through the <a href=\"%1$s\" title=\"%2$s feed\">%2$s</a> feed."
msgstr "Ni kan följa alla svar på detta inlägg genom <a href=\"%1$s\" title=\"%2$s feed\">%2$s</a> feed."

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/image.php:31
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/single.php:21
msgid "RSS 2.0"
msgstr "RSS 2.0"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/image.php:35
#, php-format
msgid "You can <a href=\"#respond\" title=\"leave a response\">leave a response</a> or <a href=\"%s\" title=\"trackback\">trackback</a> from your own site."
msgstr "Du kan <a href=\"#respond\" title=\"leave a response\">lämna ett svar</a> or <a href=\"%s\" title=\"trackback\">trackback</a> från er egen site."

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/image.php:39
#, php-format
msgid "Responses are currently closed, but you can <a href=\"%s\" title=\"trackback\">trackback</a> from your own site."
msgstr "Svar är just nu avstängda, men ni kan <a href=\"%s\" title=\"trackback\">trackbacka</a> från er egen site."

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/image.php:43
msgid "You can skip to the end and leave a response. Pinging is currently not allowed."
msgstr "Ni kan gå vidare till slutet och lämna ett svar. Pingar är just nu inte tillåtna."

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/image.php:47
msgid "Both comments and pings are currently closed."
msgstr "Både kommentarer och pingningar är just nu avstängda"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/image.php:49
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/page-wide.php:20
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/page.php:15
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/single.php:22
msgid "Edit this entry"
msgstr "Ändra detta inlägg"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/image.php:65
msgid "Sorry, no attachments matched your criteria."
msgstr "Ursäkta, inga tillägg möter ert kritera"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:21
msgid "Categories"
msgstr "Kategorier"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:64
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:66
msgid "No categories"
msgstr "Inga kategorier"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:104
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/page-wide.php:16
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/page.php:12
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/single.php:14
msgid "Pages"
msgstr "Sidor"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:169
msgid "categories"
msgstr "kategorier"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:175
msgid "pages"
msgstr "Sidor"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:181
msgid "subscribe"
msgstr "prenumerera"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:183
msgid "feed"
msgstr "feed"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:183
msgid "posts"
msgstr "inlägg"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:184
msgid "comments"
msgstr "kommentarer"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:190
msgid "contact"
msgstr "kontakt"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:193
msgid "email me"
msgstr "emaila mig"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:200
msgid "image archive"
msgstr "bildarkiv"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:202
msgid "archive home"
msgstr "arkiv hem"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:203
msgid "galleries"
msgstr "gallerier"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:204
msgid "search archive"
msgstr "sök arkiv"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:205
msgid "lightbox"
msgstr "lightbox"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:206
msgid "cart"
msgstr "varukorg"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:207
msgid "client login"
msgstr "klient login"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:208
msgid "about"
msgstr "om"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/nav.php:226
msgid "search"
msgstr "sök"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/search.php:6
msgid "Search Results"
msgstr "Sök Resultat"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/search.php:19
msgid "Have your say &#187;"
msgstr "Gör dig hörd &#187;"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/search.php:33
msgid "No posts found."
msgstr "Inga inlägg funna "

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/search.php:34
msgid "Use the search tap at top right to start a new search."
msgstr "Använd sök-delen uppe till höger för att starta en ny sökning"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/searchform.php:3
msgid "Search"
msgstr "Sök"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/single.php:20
msgid " and tagged with "
msgstr "och taggad med"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/single.php:32
msgid "Sorry, but you are looking for something that isn't here."
msgstr "Ursäkta, men det ni söker finns ej här"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/blog.php:8
msgid "Blog"
msgstr "Blog"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/category-columns.php:46
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/category-columns.php:52
#, php-format
msgid "More in %s"
msgstr "Mer i %s"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/category-columns.php:49
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/featured.php:63
msgid "Discuss"
msgstr "Diskutera "

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/category-columns.php:49
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/featured.php:63
msgid "1 Comment"
msgstr "1 kommentar"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/category-columns.php:49
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/featured.php:63
msgid "% Comment"
msgid_plural "% Comments"
msgstr[0] "% Kommentar"
msgstr[1] "% Kommentarer"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/featured.php:6
msgid "Latest"
msgstr "Senaste"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/featured.php:44
msgid "Previously"
msgstr "Föregående"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/featured.php:63
msgid "Read"
msgstr "Läs"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/slider-posts.php:21
msgid "Continue Reading"
msgstr "Fortsätt läsa"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/welcome.php:5
msgid "Howdy folks!"
msgstr "Tjenare folk!"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/apps/welcome.php:6
msgid "You are seeing this message because you have not configured your <a href=\\\"/wp-admin/admin.php?page=gppthemes\\\">theme options</a> yet.  You can add or remove this message, and a variety of other design options for your homepage, by visiting the admin section of your new site and clicking <a href=\\\"/wp-admin/admin.php?page=gppthemes\\\">theme options</a> in the left sidebar.  You can control virtually every aspect of the homepage design on the <a href=\\\"/wp-admin/admin.php?page=gppthemes\\\">theme options</a> page."
msgstr "Du ser detta meddelande för du inte har konfigurerat dina <a href=\\\"/wp-admin/admin.php?page=gppthemes\\\">tema inställningar</a> ännu.  Du kan ta bort eller lägga in detta meddelande och göra en variation av andra design-ändringar för din hemsida, genom att besöka admindelen av din nya site och klicka på <a href=\\\"/wp-admin/admin.php?page=gppthemes\\\">tema inställningar</a>i den vänstra sidopanelen.  Du kan kontrollera de flesta aspekter av hemsidans design på <a href=\\\"/wp-admin/admin.php?page=gppthemes\\\"> tema inställningarnas</a> sida."

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/includes/theme-comments.php:12
msgid "d. M, Y"
msgstr "d. M, Y"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/includes/theme-comments.php:18
msgid "Your comment is awaiting moderation."
msgstr "Din kommentar inväntar nu en kontroll av en moderator"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modularity/includes/theme-comments.php:22
msgid "Reply to this comment"
msgstr "Svara på denna kommentar"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modfolio/featured.php:40
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\f8-child/featured.php:40
msgid "Latest Blog Entry"
msgstr "Senaste Bloginlägg"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modfolio/featured.php:48
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\f8-child/featured.php:48
msgid "Previous Blog Entries"
msgstr "Förra Bloginlägg"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modfolio/functions.php:20
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\f8-child/functions.php:19
msgid "Extend Featured Section"
msgstr "Utöka nuvarande sektion "

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modfolio/functions.php:21
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\f8-child/functions.php:20
msgid "Check this to extend Thumbnails Section to 3 columns."
msgstr "Klicka i denna för att utöka Thumbnailsektionen till 3 kolumner"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\f8-child/inside.php:10
msgid "View Work"
msgstr "Se resultat"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modslider/header.php:45
msgid "Syndicate this site using RSS"
msgstr "Syndikat denna site använder RSS"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\modslider/header.php:45
msgid "<abbr title=\"Really Simple Syndication\">Subscribe</abbr>"
msgstr "<abbr title=\"Really Simple Syndication\">Prenumerera</abbr>"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\on-assignment/archive.php:22
msgid "Archives"
msgstr "Arkiv"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\on-assignment/featured.php:12
msgid "Featured"
msgstr "Senaste"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\on-assignment/featured.php:32
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\on-assignment/featured.php:53
msgid "More"
msgstr "Mer"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/featured.php:5
msgid "Recent Work"
msgstr "Senast Arbete"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/footer.php:21
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/functions.php:92
msgid "Add a little information about yourself here.  It will appear in the footer of your site."
msgstr "Lägg till lite information om dig själv här. Det kommer att visas i sidfoten på din hemsida."

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/footer.php:22
msgid "Read more about me."
msgstr "Läs mer om mig. "

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/footer.php:25
msgid "Latest Tweet"
msgstr "Senaste Tweet"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/footer.php:27
msgid "Follow us at Twitter"
msgstr "Följ oss på Twitter"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/footer.php:34
msgid "Recent from Blog"
msgstr "Nyligen från Blog"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/footer.php:46
msgid "Get in touch"
msgstr "Komma i kontakt med"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/footer.php:48
msgid "Address"
msgstr "Adress"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/footer.php:53
msgid "Email"
msgstr "Email"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/footer.php:56
msgid "Phone"
msgstr "Telefon"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/footer.php:71
#, php-format
msgid "&copy; %1$s by %2$s"
msgstr "&copy; %1$s by %2$s"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/functions.php:80
msgid "Footer Options"
msgstr "Sidfotinställningar"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/functions.php:84
msgid "Enter your Twitter ID. If you do not have Twitter account, the content from About is shown. Leave this field blank"
msgstr "Skriv in ert Twitter ID. Om ni inte har ett Twitterkonto kommer informationen ifrån Om att visas. Lämna detta fält tomt"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/functions.php:89
msgid "About You Snippet"
msgstr "Kort info om dig"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/functions.php:90
msgid "Include a little snippet about yourself that is displayed in the header."
msgstr "Inkludera kort info om dig själv som kommer att visas i sidhuvudet."

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/functions.php:95
msgid "About You Read More Link"
msgstr "Om Dig Läs Mer Länk"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/functions.php:96
msgid "URL of the read more link e.g. http://www.yoursite.com/about"
msgstr "Adress för läs mer länken  ex. http://www.dinsida.se/om"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/functions.php:131
msgid "Work-a-holic Pro Options"
msgstr "Arbetsnarkoman Pro inställningar"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/functions.php:134
msgid "Alternate Theme"
msgstr "Alternativt Tema"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/functions.php:135
msgid "Select your themes alternative color scheme."
msgstr "Välj ditt temas alternativa färgschema"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/functions.php:141
msgid "Number of Posts to show in Archives"
msgstr "Antal inlägg som ska visas i Arkiv"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/functions.php:142
msgid "Select the number of posts you want to show. Defaults to 12."
msgstr "Välj de antal inlägg du vill ska visas. Grundinställningen är 12"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/nav.php:177
msgid "Portfolio"
msgstr "Portfolio"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/sidebar-portfolio.php:3
msgid "Similar Projects"
msgstr "Liknande Projekt"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/welcome.php:12
#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/welcome.php:14
#, php-format
msgid "%s"
msgstr "%s"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/welcome.php:26
msgid "Showcasing Portfolio"
msgstr "Visa Portfolio"

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\work-a-holic-pro/welcome.php:43
msgid "You are seeing this message because you have not configured your <a href=\\\"/wp-admin/admin.php?page=gppthemes\\\">theme options</a> yet."
msgstr "Du ser detta meddelande för att du inte har konfigurerat dina <a href=\\\"/wp-admin/admin.php?page=gppthemes\\\">tema inställningar</a> ännu."

#: C:\wamp\www\graphpaperpress\wordpress\wp-content\themes\workspace/nav.php:5
msgid "Navigation"
msgstr "Navigation"

